
function createExitScreen(){
    console.log("exitPromptScene SCREEN");
    
    var bg = Crafty.e("2D, Canvas, Image, Mouse").attr({x:0,y:0,w:480,h:280}).image('images/bettingBg.png');
   
    var exitTab = Crafty.e("2D, Canvas, Image, Mouse").image("images/exit_tab.png");
    exitTab.x = bg._x+93; exitTab.y = bg._y+70;
    
    var exitPromptMsg = Crafty.e("2D, Canvas, Image, Mouse").image("images/mainmenu_msg.png");
    exitPromptMsg.x = exitTab._x; exitPromptMsg.y = exitTab._y+10;

    var selYesHover = Crafty.e("2D, Canvas, Image, Mouse").image("images/select1.png");
    selYesHover.x = exitTab._x+5; selYesHover.y = exitTab._y+95;
    
    var selYes = Crafty.e("2D, Canvas, Image, Mouse").image("images/select.png");
    selYes.x = exitTab._x+5; selYes.y = exitTab._y+95;    
    
    var selNoHover = Crafty.e("2D, Canvas, Image, Mouse").image("images/exit1.png");
    selNoHover.x = exitTab._x+244; selNoHover.y = exitTab._y+95;
    
    var selNo = Crafty.e("2D, Canvas, Image, Mouse").image("images/exit.png");
    selNo.x = exitTab._x+244; selNo.y = exitTab._y+95;    

 
    selNo.bind("MouseDown", function(e) { 
        selNo.alpha = 0.01;
    });
    
    selNo.bind("MouseUp", function(e) { 
        selNo.alpha = 1;
        setBgMusicPlaying();
        playSfxAudio("BtnClick");
       // playBgMusic("BgmMenu");
        deleteImages([bg,exitPromptMsg,exitTab, selNoHover, selYesHover, selYes, selNo]);
    });

    
    selYes.bind("MouseDown", function(e) { 
       selYes.alpha = 0.01;
    });
    
    selYes.bind("MouseUp", function(e) { 
        selYes.alpha = 1;
        setBgMusicPlaying();
        playSfxAudio("BtnClick");
        playBgMusic("BgmMenu");
        totalVal = 0;
        countWenPause = 0;
        isPaused =false;
        fromPause = false;
        resetGame();
        Crafty.scene('GameMenu');
    });
 
    
    bg.bind("MouseUp", function(e) { 
        selYes.alpha = 1;
        selNo.alpha = 1;
    });
    
    exitTab.bind("MouseUp", function(e) { 
        selYes.alpha = 1;
        selNo.alpha = 1;
    });
    
    exitPromptMsg.bind("MouseUp", function(e) { 
        selYes.alpha = 1;
        selNo.alpha = 1;
    });

}